Subject: RE:Re: Re: Return info #Ref 2022062400290102
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 01 Jul 2022 09:38:38 -0700

Hello Gladys,

Thank you for your email.  Your Return Authorization number is:  R227010391. Please put this number on the packing slip that you return with your item and also on the outside of the box.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days.

Please let us know if you have any questions.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Yes, please proceed.I am returning Anna /Lydia/Angie Shower Curtain UPC 022164164602. Needed liner, received 2 shower curtains.

On Fri, Jul 1, 2022 at 4:45 AM [email-masked] <[email-masked]> wrote:

Hello Gladys,

Thank you for your order with Designer Living.

I am glad to hear you are satisfied with your purchase.

Please advise if you still would like to return one. If so, Please give me the name of the item.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

My shower curtain is beautiful. Very satisfied. Need to return Madison Park shower curtain. Pls send FedEx return envelope. Thank you.

On Mon, Jun 27, 2022 at 5:06 AM Gladys Cosby <[email-masked]> wrote:

Thank you for your courtesy, I will get back to you as requested.

On Mon, Jun 27, 2022 at 5:02 AM Gladys Cosby <[email-masked]> wrote: